html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; vertical-align: baseline; }

body, html { height: 100%; }

img, fieldset, a img { border: none; }

input[type="submit"], button { cursor: pointer; }
input[type="submit"]::-moz-focus-inner, button::-moz-focus-inner { padding: 0; border: 0; }

textarea { overflow: auto; }

input, button { margin: 0; padding: 0; border: 0; }

div, input, textarea, select, button, h1, h2, h3, h4, h5, h6, a, span, a:focus { outline: none; }

ul, ol { list-style-type: none; }

/*a { color: #ffb71e }*/
a { color: #ffaf00
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) { * { -webkit-text-size-adjust: none; } }
table { border-spacing: 0; border-collapse: collapse; width: 100%; }

body { font-family: Tahoma, Arial, sans-serif; font-size: 12px; line-height: 1.4; }

.header, .nav .nav__mainin, .nav .nav__subin, .footer .footer__in, .page { width: 1030px; margin: 0 auto; }

.l { *zoom: 1; }
.l:after { content: " "; display: table; clear: both; }
.l .l-col1, .l .l-col2, .l .l-col3 { float: left; width: 316px; }
.l .l-col1 {margin-right: 41px}
.l .l-col { float: left; width: 673px; margin-right: 41px; }
.l .l-col3 { float: right; margin: 0; }

.header { padding: 8px 0 20px; *zoom: 1; }
.header:after { content: " "; display: table; clear: both; }
.header .header__left { width: 30%; float: left; font-family: Georgia, serif; color: #9ba5ab; padding-top: 5px; }
.header .header__left .header__meta { margin-bottom: 12px; }
.header .header__left a { text-decoration: none; border-bottom: 1px dashed #7c8d99; color: #7c8d99; }
.header .header__left strong { color: #67747d; }
.header .header__left .search { border-left: 3px solid #dee5ea; padding: 3px 0 3px 13px; }
.header .header__left .search .search__input { font-weight: bold; font-size: 12px; color: #82939e; width: 60px; border: none; box-shadow: none; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease; }
.header .header__left .search .search__input:focus { width: 100px; }
.header .header__left .search .search__button { background: url('/img/icons.png') 0 -889px no-repeat; width: 24px; height: 6px; display: inline-block; vertical-align: middle; }
.header .header__right { width: 30%; float: right; text-align: right; font-family: Georgia, serif; padding-top: 4px; }
.header .header__right a { text-decoration: none; border-bottom: 1px dashed #7c8d99; color: #7c8d99; }
.header .header__right .socials { list-style: none; font-size: 0; }
.header .header__right .socials li { display: inline-block; padding-bottom: 8px; border-bottom: 3px solid white; margin-left: 12px; }
.header .header__right .socials li:hover { border-color: #ffb71e; }
.header .header__right .socials a { display: inline-block; text-decoration: none; border: none; vertical-align: middle; }
.header .header__right .socials .socials__tw a { background: url('/img/icons.png') 0 -555px no-repeat; width: 16px; height: 13px; }
.header .header__right .socials .socials__vk a { background: url('/img/icons.png') 0 -425px no-repeat; width: 21px; height: 12px; }
.header .header__right .socials .socials__fb a { background: url('/img/icons.png') 0 -712px no-repeat; width: 8px; height: 16px; }
.header .header__right .socials .socials__gp a { background: url('/img/icons.png') 0 -496px no-repeat; width: 15px; height: 15px; }
.header .header__right .socials .socials__rss a { background: url('/img/icons.png') 0 -369px no-repeat; width: 14px; height: 14px; }
.header .header__logo { background: url('/img/icons.png') 0 0 no-repeat; width: 275px; height: 127px; font: 0/0 a; text-shadow: none; color: transparent; margin: 0 auto; display: block; }

.nav .nav__mainin, .nav .nav__subin { position: relative; }
.nav .nav__sub { background: #67747d; height: 30px; line-height: 30px; font-family: Georgia, serif; }
.nav .nav__sub .nav__right { position: absolute; right: 0; top: 0; font-size: 12px; color: #b9c4cb; }
.nav .nav__sub .nav__right a { margin-left: 14px; font-size: 12px; color: #b9c4cb; text-decoration: none; }
.nav .nav__special dt { display: inline-block; font-size: 12px; font-weight: bold; color: #ffaf00; }
.nav .nav__special dd, .nav .nav__special ul, .nav .nav__special li, .nav .nav__special a { display: inline-block; vertical-align: top; }
.nav .nav__special a { margin-left: 16px; color: white; text-decoration: none; font-size: 12px; }
.nav .nav__main { background: #ededed; font-family: Georgia, serif; font-size: 16px; }
.nav .nav__main ul { list-style: none; font-size: 0; position: relative; left: -13px; }
.nav .nav__main li { display: inline-block; vertical-align: top; }
.nav .nav__main a { display: inline-block; padding: 0 11px; height: 46px; line-height: 46px; color: #5f6c75; text-decoration: none; font-size: 16px; }
.nav .nav__main a:hover { background: #dadbdd; }
.nav .nav__main a.is-active { color: white; background: #67747d; box-shadow: inset 0 5px 0 #ffaf00; }

.footer { background: #67747d; }
.footer .footer__in { *zoom: 1; padding-top: 17px; }
.footer .footer__in:after { content: " "; display: table; clear: both; }
.footer .footer__left { width: 657px; float: left; margin-left: 15px; }
.footer .footer__right { width: 316px; float: right; margin-right: 15px; }
.footer .footer__counters { padding-bottom: 24px; padding-top: 10px; }
.footer .footer__nav { clear: both; border-top: 1px solid #8a959d; list-style: none; padding: 13px 0; margin: 0 15px; }
.footer .footer__nav li { display: inline-block; }
.footer .footer__nav a { font-size: 13px; text-decoration: none; color: white; display: inline-block; margin-right: 45px; }
.footer .footer__gp { display: inline-block; vertical-align: middle; font-size: 13px; color: #ffbb23; font-weight: bold; margin-left: 10px; text-decoration: none; }
.footer .footer__director { font-size: 15px; color: white; }
.footer .footer__director dt { font-size: 12px; color: #b4bdc2; margin-bottom: 4px; }
.footer .footer__director dt a { color: white; }
.footer .footer__director dd { font-size: 15px; color: white; }
.footer .footer__director dd strong { display: block; }
.footer .socials { display: inline-block; vertical-align: middle; font-size: 0; margin-bottom: 12px; }
.footer .socials li { display: inline-block; }
.footer .socials a { display: inline-block; margin-right: 10px; text-decoration: none; vertical-align: middle; }
.footer .socials .socials__tw a { background: url('/img/icons.png') 0 -239px no-repeat; width: 24px; height: 24px; }
.footer .socials .socials__tw a:hover { background: url('/img/icons.png') 0 -612px no-repeat; width: 24px; height: 24px; }
.footer .socials .socials__vk a { background: url('/img/icons.png') 0 -335px no-repeat; width: 24px; height: 24px; }
.footer .socials .socials__vk a:hover { background: url('/img/icons.png') 0 -521px no-repeat; width: 24px; height: 24px; }
.footer .socials .socials__fb a { background: url('/img/icons.png') 0 -578px no-repeat; width: 24px; height: 24px; }
.footer .socials .socials__fb a:hover { background: url('/img/icons.png') 0 -738px no-repeat; width: 24px; height: 24px; }
.footer .socials .socials__gp a { background: url('/img/icons.png') 0 -137px no-repeat; width: 24px; height: 24px; }
.footer .socials .socials__gp a:hover { background: url('/img/icons.png') 0 -301px no-repeat; width: 24px; height: 24px; }
.footer .socials .socials__rss a { background: url('/img/icons.png') 0 -171px no-repeat; width: 24px; height: 24px; }
.footer .socials .socials__rss a:hover { background: url('/img/icons.png') 0 -205px no-repeat; width: 24px; height: 24px; }
.footer .footer__copy { color: white; font-size: 15px; margin-bottom: 10px; }
.footer .footer__text { font-size: 12px; color: #b4bcc2; margin-bottom: 10px; }
.footer .footer__text p { margin-bottom: 6px; }
.footer .footer__text a { text-decoration: none; color: white; }

.page { padding: 20px 0; padding-bottom: 0px; overflow: hidden }

.h2 { border-top: 2px solid #dadbdd; position: relative; text-align: center; font-weight: normal; margin-top: 21px; }
.h2 span { display: inline-block; height: 28px; line-height: 28px; padding: 0 25px; border-top: 4px solid #efac1c; color: white; background: #637079; font-family: Georgia, serif; font-size: 16px; position: relative; top: -18px; }
.h2 span a { color: white; text-decoration: none }
.h2:before, .h2:after { position: absolute; height: 16px; width: 2px; background: #dadbdd; top: -8px; left: 0; content: " "; }
.h2:after { right: 0; left: auto; }

.meta { font-size: 13px; color: #a2a2a2; margin: 5px 0; }

.views, .comments { font-size: 13px; color: #a2a2a2; text-decoration: none; display: inline-block; margin-left: 10px; }
.views:before, .comments:before { content: " "; display: inline-block; background: url('/img/icons.png') 0 -646px no-repeat; width: 16px; height: 10px; margin-right: 4px; }

.comments:before { background: url('/img/icons.png') 0 -833px no-repeat; width: 10px; height: 10px; }

.mat { margin-bottom: 20px; }
.mat .mat__media { margin-bottom: 10px; position: relative; }
.mat .mat__media img { width: 100%; display: block; }
.mat .mat__comments { position: absolute; bottom: 0; left: 0; height: 35px; line-height: 35px; padding: 0 20px; text-transform: uppercase; font-weight: bold; font-size: 13px; color: #373737; background: #ffb71e; }
.mat .mat__type { position: absolute; right: 0; top: 0; width: 46px; height: 36px; background: #ffaf00; }
.mat .mat__type:before { position: absolute; display: inline-block; content: " "; }
.mat .mat__type.is-audio:before { background: url('/img/icons.png') 0 -393px no-repeat; width: 18px; height: 22px; left: 15px; top: 7px; }
.mat .mat__type.is-video:before { background: url('/img/icons.png') 0 -273px no-repeat; width: 24px; height: 18px; left: 11px; top: 8px; }
.mat .mat__type.is-text:before { background: url('/img/icons.png') 0 -772px no-repeat; width: 17px; height: 21px; left: 16px; top: 7px; }
.mat .mat__type.is-photo:before { background: url('/img/icons.png') 0 -447px no-repeat; width: 21px; height: 16px; left: 13px; top: 9px; }
.mat .mat__title { font-size: 17px; font-weight: bold; color: #343739; text-decoration: none; line-height: 1.2; margin-bottom: 20px }
.mat .mat__title a { color: #343739; text-decoration: none; }
.mat .mat__meta { margin-bottom: 7px; margin-top: 3px; }
.mat .mat__meta .mat__published { display: inline-block; color: #a2a2a2; font-size: 13px; }
.mat .mat__text { font-size: 14px; line-height: 1.3; color: #343739; }

.main__img{
    position: relative;
    width: 316px;
    /*height: 316px;*/
    overflow: hidden;
}
.main__img .clip{
    position: absolute;
    height: 316px;
    width: 500px;
    left: -25%;
    text-align: center;
}
/*.main__img img{
    min-height: 316px;
    min-width: 316px;
    width: auto;
    height: auto;
}*/

.interesting__more { text-align: center; }
.interesting__more a { height: 46px; background-color: #f7b719; -webkit-border-radius: 7px; -moz-border-radius: 7px; -ms-border-radius: 7px; -o-border-radius: 7px; border-radius: 7px; line-height: 46px; padding: 0 23px; color: #37393b; font-size: 15px; font-weight: 700; text-transform: uppercase; display: inline-block; text-decoration: none; }

.mainnews, .news, .fotovideo, .articles, .interview, .authors, .kolonka, .banner, .vote, .fraza, .digest { margin-bottom: 43px; }

.banner{margin-top: 20px}

.n { display: block; margin: 0 -10px; text-decoration: none; padding: 5px 10px; }
.n.n_important { background: #f0f0f0; }
.n.n_important .n__title { font-weight: bold; }
.n .n__published { color: #a1a1a1; font-size: 13px; font-weight: 400; }
.n .n__author { color: #a1a1a1; font-size: 13px; font-weight: 400; }
.n .n__title { color: #37393b; text-decoration: none; font-size: 13px; }
.n .n__photo { background: url('/img/icons.png') 0 -666px no-repeat; width: 16px; height: 12px; display: inline-block; margin-left: 10px; vertical-align: middle; position: relative; top: -2px; }
.n .n__video { background: url('/img/icons.png') 0 -473px no-repeat; width: 18px; height: 13px; display: inline-block; margin-left: 10px; vertical-align: middle; position: relative; top: -2px; }

.one_item_block .n__published { color: #a1a1a1; font-size: 13px; font-weight: 400; }
.one_item_block .n__author { color: #a1a1a1; font-size: 13px; font-weight: 400; }
.one_item_block .n__author a { color: #f7b719; text-decoration: none}
.one_item_block .n__title { color: #37393b; text-decoration: none; font-size: 13px; }
.one_item_block .n__title a { color: #000; text-decoration: none; font-weight: bold }

.slider-placeholder{width: 100%; height: 150px; text-align: center; padding-top: 166px}
.slider { overflow: hidden; display: none; }
.slider .slider__bottom { height: 17px; line-height: 17px; background: #ffb71e; }
.slider .slider__bottom .slider__copy { float: left; font-size: 10px; font-weight: bold; color: #4b575f; margin-left: 10px; }
.slider .slider__bottom .slider__nav { float: right; text-align: right; margin-right: 14px; padding-top: 5px; }
.slider .slider__bottom .slider__nav div { display: inline-block; margin-left: 12px; cursor: pointer; vertical-align: top; }
.slider .slider__bottom .slider__nav .slider__next { background: url('/img/icons.png') 0 -871px no-repeat; width: 33px; height: 8px; }
.slider .slider__bottom .slider__nav .slider__prev { background: url('/img/icons.png') 0 -853px no-repeat; width: 33px; height: 8px; }
.slider .slider__slide { position: relative; width: 100%; }
.slider .slider__slide .slider__title { text-decoration: none; position: absolute; bottom: 0; left: 0; right: 0; padding: 7px 15px; font-size: 14px; color: white; background: rgba(0, 0, 0, 0.6); text-decoration: none; }
/*.slider .slider__slide img { display: block; width: 100%; }*/

.slider__img{
    position: relative;
    width: 316px;
    height: 316px;
    overflow: hidden;
}
.slider__img .clip{
    position: absolute;
    height: 316px;
    width: 500px;
    left: -25%;
    text-align: center;
}
.slider__img img{
    min-height: 316px;
    min-width: 316px;
    width: auto;
    height: auto;
}

.article { margin-bottom: 17px; *zoom: 1; }
.article:after { content: " "; display: table; clear: both; }
.article .article__img { float: left; margin-right: 17px; }
.article .article__img img { width: 140px; height: 105px }
.article .article__published { font-size: 13px; color: #a2a2a2; margin-bottom: 5px; line-height: 1; }
.article .article__print a { font-size: 13px; color: #a2a2a2; margin-bottom: 5px; line-height: 1;  margin-left: 10px}
.article .article__categ { text-decoration: none; text-transform: uppercase; font-size: 10px; color: #343739; background: #ffb71e; padding: 3px 10px; margin-bottom: 6px; line-height: 1; font-weight: bold; display: inline-block; }
.article .article__title { font-size: 15px; font-weight: bold; color: #343739; line-height: 1.1; margin-bottom: 7px; }
.article .article__title a { text-decoration: none; color: #383a3c; }
.article .article__author { margin-bottom: 6px; overflow: hidden; }
.article .article__author dt { float: left; color: #343739; font-size: 13px; margin-right: 5px; }
.article .article__author dd { overflow: hidden; color: #f5a615; }
.article .article__author a { color: #f5a615; text-decoration: none; }
.article .article__summary { font-size: 14px; color: #343739; line-height: 1.3; float: left; margin-top: 10px; }
.article .article__summary a { color: #fcb133; text-decoration: underline; }
.article .article__summary .article__img__big { margin: 10px; float: left; position: relative; }
.article .article__summary .article__img__big img{
    margin: 0px 10px 10px 0px;
    width: 320px;
}
/*.article .article__summary .article__img__big img { width: 320px }*/
.article .article__summary p { margin-bottom: 15px }
.article .article__content {float: left; overflow: hidden; font-size: 13px; width: 100%}
.article .article__header {float: left; overflow: hidden}
.article .article__header .author__pic {float: left; width: 20%; overflow: hidden}
.article .article__header .author__pic img {width: 100%}
.article .article__header .article__meta {float: right; width: 75%}
.article .article__header .article__meta .article__author a { color: #f5a615; text-decoration: none; font-weight: bold; }
.article__stat div{ float: left}
.spec__top { float: right; min-height: 125px; width: 500px; border-bottom: 1px solid #cccdd1}

.l-col2 .article__img{
    float: left;
}
.l-col2 .article img { float: left; margin-right: 10px}
.l-col2 .article .author a { color: #f5a615; text-decoration: none;}
.l-col2 .article, .l-col2 .article a,.l-col2 .article p{
    text-align: justify;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

.spec__title { font-size: 15px; font-family: Georgia; font-weight: bold; color: #343739; line-height: 1.1; margin-bottom: 7px; }
.spec__title a { text-decoration: none; color: #383a3c; }

.top {width: 100%; display: none; float: left; background-color: #ededed; margin-bottom: 20px; }
.top .top__label { float: left;  background-color: #fcb133; font-weight: bold; padding: 4px; width: 40px; text-align: center; position: absolute }
.top #ticker { width: 100%; padding-left: 55px}
.top #ticker ul li { width: 100%; height: 17px; padding: 4px; overflow: hidden ; }
.top #ticker ul li a { text-decoration: none; color: #000000 }
.top #ticker .top__date { font-weight: bold; }

.see__also { float: left; overflow: hidden }
.also__row { float: left; width: 100%; margin-bottom: 20px; overflow: hidden}
.also__post { float: left; width: 30%; padding: 10px; overflow: hidden}
.also__post a { font-weight: bold; color: #000000; text-decoration: none}
.also__img{
    position: relative;
    width: 200px;
    height: 200px;
    overflow: hidden;
}
.also__img .clip{
    position: absolute;
    height: 200px;
    width: 500px;
    left: -75%;
    text-align: center;
}
.also__img img{
    min-height: 200px;
    min-width: 200px;
    width: auto;
    height: auto;
}



.banners__bottom{ float: left; width: 100%}
.banner__bottom{ float: left; width: 100%; margin-bottom: 20px; overflow: hidden }

.authors__list__item {float: left; width: 100%; overflow: hidden; margin-bottom: 20px}
.authors__list__item .author__pic {float: left; width: 164px; padding-bottom: 50px}
.authors__list__item .author__info {float: right; width: 509px;}
.authors__list__item .author__info {font-size: 14px}
.authors__list__item .author__info h3 a {color: #383a3c; text-decoration: none}
.authors__list__item .author__info a {color: #f2a518;}
.authors__list__item .author__info .work {color: #797878;}
.authors__list__item .author__info .author__wrote {color: #797878;}
.authors__list__item .author__info .author__wrote a {color: #f2a518; font-weight: bold; text-decoration: none}

/*.article.article_interview .article__content { overflow: hidden; }*/

.list { margin-bottom: 30px}
.list h3 { font-size: 13px; font-weight: bold; color: #343739; margin-bottom: 5px; }
.list ul { list-style: none; }
.list li { margin-bottom: 4px; line-height: 1.1; }
.list a { color: #757a7d; text-decoration: none; font-size: 13px; }
.list a:hover { color: #f2a518; }

.authors { font-size: 0; }

.author { display: block; width: 100%; float: left; margin-bottom: 18px; position: relative; cursor: pointer; text-decoration: none; }
.author:hover:before { position: absolute; left: -6px; bottom: -3px; top: -6px; right: 6px; background: #f0f0f0; content: " "; }
.author > * { position: relative; z-index: 1; }
.author .author__pic { float: left; margin-right: 13px;}
.author h3 { font-weight: bold; font-size: 13px; color: #343739; line-height: 1.1; margin-bottom: 3px; margin-top: -3px; }
.author h3 a {text-decoration: none; color: #343739; }

.author .author__type, .author .author__wrote { margin-bottom: 1px; font-size: 11px; color: #7a7878; }
.author .author__type a, .author .author__wrote a { font-weight: bold; text-decoration: none; color: #f2a618; }

.kitem { *zoom: 1; font-size: 13px; color: #343739; }
.kitem:after { content: " "; display: table; clear: both; }
.kitem .kitem__pic { float: left; margin-right: 17px; width: 100px; height: 100px; position: relative; overflow: hidden }
.kitem .kitem__pic img { position: absolute; /*min-height: 100px; width: auto; margin-left: -25%;*/  }
.kitem .kitem__published { line-height: 1; font-size: 13px; color: #a2a2a2; margin-bottom: 8px; }
.kitem .kitem__content { overflow: hidden; }
.kitem .kitem__title { font-size: 20px; font-weight: normal; font-family: Georgia, serif; color: #343739; line-height: 1.1; text-decoration: none; margin-bottom: 7px; }
.kitem .kitem__title a { text-decoration: none; color: #343739; }

.vote { text-align: center; }
.vote .vote__title { font-size: 14px; margin: 0 33px 10px 25px; color: #343739; font-weight: bold; padding-bottom: 4px; border-bottom: 1px solid #cdced2; text-align: left; }
.vote .vote__options { text-align: left; }
.vote .vote__options li { font-size: 13px; color: #343739; margin-bottom: 10px; }
.vote .vote__options li .voted { width: 70px; font-weight: bold; float: left }
.vote .vote__options li label { cursor: pointer; padding-left: 25px; position: relative; display: block; line-height: 1.15; }
.vote .vote__options li input { position: absolute; left: 0; top: 2px; }
.vote .vote__submit { display: inline-block; height: 32px; line-height: 32px; color: #37393b; font-size: 15px; padding: 0 17px; margin: 10px 0 10px 0; font-weight: 700; text-transform: uppercase; background-color: #f7b719; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; cursor: pointer; }
.vote .vote__results { text-align: center; line-height: 1; }
.vote .vote__results a { font-size: 13px; color: #343739; }

.vote .vote__results__list { text-align: left; margin-left: 25px }
.vote .vote__results__list li { font-size: 13px; color: #343739; margin-bottom: 10px; }
.vote .vote__results__list li .voted { width: 70px; font-weight: bold; float: left }


.vote .progress-bar{
    width: 100%;
    background-color: #f5f5f5;
    height: 20px;
    overflow: hidden;
    margin: 10px 0px;
}

.vote .progress-bar .percent{
    background-color: #6a737c;
    color: #000;
    position: relative;
    float: left;
    font-size: 10px;
}
.vote .progress-bar .percent span {float: right; background-color: #f8b71a; padding: 3px 5px}



.fraza { text-align: center; }
.fraza .fraza__avatar { display: inline-block; width: 80px; height: 80px; border-radius: 80px;
    background-position: center center;
    background-size: auto 100%;}
.fraza .fraza__author { margin: 4px 0 10px; font-size: 13px; color: #343739; font-weight: bold; }
.fraza blockquote { font-size: 15px; font-family: Georgia, serif; line-height: 1.24; color: #343739; padding-left: 30px; position: relative; text-align: left; }
.fraza blockquote:before { content: " "; position: absolute; left: 0; top: 0; background: url('/img/icons.png') 0 -688px no-repeat; width: 18px; height: 14px; }


.articles .search { border-left: 3px solid #dee5ea; padding: 3px 0 3px 13px; }
.articles .search .search__input { font-weight: bold; font-size: 12px; color: #82939e; width: 200px; border: none; box-shadow: none; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease; }
.articles .search .search__input:focus { width: 100px; }
.articles .search .search__button { background: url('/img/icons.png') 0 -889px no-repeat; width: 24px; height: 6px; display: inline-block; vertical-align: middle; }
.search-query { font-weight: bold; margin-top: 10px; margin-bottom: 10px}

.archive-years{
    width: 100%;
    overflow: hidden;
    clear: both;
    float: left;
}
.archive-years h1{
    text-align: center;
    float: left;
    width: 100%;
    font-family: Georgia;
}

.archive__navigation{
    width: 500px;
    margin: 0 auto;
}

.archive__left__arrow{
    float: left;
    background: url('/img/icons.png') 0 -845px no-repeat; width: 50px; height: 24px;
}
.archive__right__arrow{
    float: left;
    background: url('/img/icons.png') 0 -862px no-repeat; width: 50px; height: 24px;
}


.archive-years .year{
    width: 50px;
    padding: 5px 5px;
    float: left;
    text-align: center;
}
.archive-years .year a:hover { border-bottom: 2px solid #d9dadc }
.archive-years .activeYear{
    font-weight: bold;
    background-color: #f8b71a;
    border-radius: 30px;
}


.archive-years a{
    color: #000000;
    text-decoration: none;
}
.archive-years .active a{
    color: #ffffff;
}


.month{
    width: 30%;
    overflow: hidden;
    float: left;
    margin-right: 2%;
    margin-top: 20px;
    overflow: hidden;
    height: 220px;
}
.month .name{
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #f7b719;
    color: #383a3c;
    text-align: center;
    font-weight: bold;
}
.month .day{
    width: 14.27%;
    height: 10px;
    text-align: center;
    float: left;
    background-color: #fff;
    padding: 10px 0px;
}
.month .day a {text-decoration: none; color: #383a3c}
.month .day a:hover {border-bottom: 2px solid #d9dadc}
.month .week{
    background-color: #ededed;
    color: #383a3c;
}

.counters{
    float: left; width: 100%;
    margin-top: 20px;
}
.counter{
    float: left;
    margin-right: 10px;
}

.share { width: 100%; float: left; margin-bottom: 10px}
.share div{ float: left}

.gray {color: #b7b8b9;}
.noborder {border: none;}
.expand { width: 100% !important;}
.center { text-align:  center}

.paginate-block{
    clear: both;
    width: 100%;
    overflow: hidden;
    position: relative;
}
.paginate-block.centered{
    width: 70%;
    overflow: hidden;
    margin: 0 auto;
}
.paginate-block .show-all{
    color: #ffb71e !important;
    display: inline-block;
    float: left;
    width: 200px;
    margin-left: 110px;
    margin-top: 3px;
    position: absolute;
}
.jPaginate{
    height:30px;
    position:relative;
    color:#ffb71e;
    font-size:small;
    float: left;
}
.jPaginate a{
    line-height:15px;
    height:18px;
    cursor:pointer;
    padding:2px 5px;
    margin:2px;
    float:left;
}
.jPag-control-back{
    position:absolute;
    left:0px;
}
.jPag-control-front{
    position:absolute;
    top:0px;
    width: 110px;
}
.jPaginate span{
    cursor:pointer;
}
ul.jPag-pages{
    float:left;
    list-style-type:none;
    margin:0px 0px 0px 0px;
    padding:0px;
    margin-left: 10px;
}
ul.jPag-pages li{
    display:inline;
    float:left;
    padding:0px;
    margin:0px;
}
ul.jPag-pages li a{
    float:left;
    padding:2px 7px;
}
span.jPag-current{
    cursor:default;
    font-weight:normal;
    line-height:15px;
    height:18px;
    padding:2px 5px;
    margin:2px;
    float:left;
}
ul.jPag-pages li span.jPag-previous,
ul.jPag-pages li span.jPag-next,
span.jPag-sprevious,
span.jPag-snext,
ul.jPag-pages li span.jPag-previous-img,
ul.jPag-pages li span.jPag-next-img,
span.jPag-sprevious-img,
span.jPag-snext-img{
    height:22px;
    margin:2px;
    float:left;
    line-height:18px;
}

ul.jPag-pages li span.jPag-previous,
ul.jPag-pages li span.jPag-previous-img{
    margin:2px 0px 2px 2px;
    font-size:12px;
    font-weight:bold;
    width:10px;

}
ul.jPag-pages li span.jPag-next,
ul.jPag-pages li span.jPag-next-img{
    margin:2px 2px 2px 0px;
    font-size:12px;
    font-weight:bold;
    width:10px;
}
span.jPag-sprevious,
span.jPag-sprevious-img{
    margin:2px 0px 2px 2px;
    font-size:18px;
    width:15px;
    text-align:right;
}
span.jPag-snext,
span.jPag-snext-img{
    margin:2px 2px 2px 0px;
    font-size:18px;
    width:15px;
    text-align:right;
}
ul.jPag-pages li span.jPag-previous-img{
    background:transparent url(/img/jpaginate/previous.png) no-repeat center right;
}
ul.jPag-pages li span.jPag-next-img{
    background:transparent url(/img/jpaginate/next.png) no-repeat center left;
}
span.jPag-sprevious-img{
    background:transparent url(/img/jpaginate/sprevious.png) no-repeat center right;
}
span.jPag-snext-img{
    background:transparent url(/img/jpaginate/snext.png) no-repeat center left;
}

.normal {font-weight: normal;}
.bold{
    font-weight: bold;
}
.italic{
    font-style: italic;
}

.foto{ padding-left: 25px; background: url('/img/icons.png') 0 -664px no-repeat;}
.video{ padding-left: 25px; background: url('/img/icons.png') 0 -470px no-repeat;}




@media only screen and (max-width: 800px) { .header, .nav .nav__mainin, .nav .nav__subin, .footer .footer__in, .page { width: 95%; margin: 0 auto; }
    .l .l-col1, .l .l-col2, .l .l-col3, .l .l-col { float: none; width: 100%; margin: 0 auto; }
    .header .header__left { width: 25%; }
    .nav .nav__sub { height: auto; }
    .slider .slider__slide { width: 100%; }
    .banner { text-align: center; }
    .banner img{width: 100% !important}
    .author { padding-right: 0; width: 50%; }
    .footer .footer__left, .footer .footer__right { float: none; }
    .footer .footer__left { width: auto; }
    .footer .footer__right { margin: 0 0 15px 15px; }
    .footer .footer__counters { padding-bottom: 20px; }
    .footer .footer__counters img { padding-bottom: 5px; }
    .footer .footer__nav li a { margin-bottom: 5px; }
    .month { width: 47% }
    .month .day { height: 5% }
    .also__post { width: 100%; padding: 10px; overflow: hidden}
    /*.also__post img { float: left; margin-right: 20px;}*/
    .authors__list__item .author__pic {width: 100%}
    .authors__list__item .author__info {float: left; width: 100%;}
    .spec__top {float: left; width: 100%; height: auto}
    .top #ticker { height: 34px; width: 85% }
    .top #ticker ul li { height: 34px }
}
@media only screen and (max-width: 560px) { .header .header__left, .header .header__right { width: 50%; margin-bottom: 20px; *zoom: 1; }
    .header .header__left:after, .header .header__right:after { content: " "; display: table; clear: both; }
    .header .header__logo { display: table; }
    .nav .nav__mainin { margin-left: 25px; }
    .nav .nav__mainin a { font-size: 14px; padding: 0 15px; }
    .article .article__author dt { float: none; display: block; }
    .author .author__pic { float: none; margin-bottom: 5px; }
    .interesting__more a { font-size: 12px; }
    .footer .footer__nav li { display: block; }
    .month { width: 100%}
    .top #ticker ul li { height: 51px }
}